.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-23e43fcc-0c6f-7d1b-f5fb-3c555cf1471b {
display: none !important;
}
.lfr-layout-structure-item-f74bb678-7617-0221-499f-65254d3d5e31 {
display: none !important;
}
.lfr-layout-structure-item-509a4d78-161f-bb04-2080-e33d90f08523 {
display: none !important;
}
.lfr-layout-structure-item-8a0a0920-437d-5f52-b29c-39fc7b3270bc {
display: none !important;
}
.lfr-layout-structure-item-d5385ed5-6681-6028-ec5d-aea6842bf63f {
display: none !important;
}
.lfr-layout-structure-item-319e3a05-1b9c-6503-3244-ee020a1be456 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-47714912-64d8-856f-667a-6e5a7163c460 {
display: none !important;
}
.lfr-layout-structure-item-a3923e38-3f17-b2c8-af03-30d7d90695e8 {
display: none !important;
}
.lfr-layout-structure-item-19989e8c-a4cd-09c6-0b31-35bf45d8b951 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-290d8a7f-9884-d68e-c3ce-fd12ac30a5d2 {
display: none !important;
}
.lfr-layout-structure-item-ca2840c5-b6f2-fa7a-6794-8b0126403cd2 {
display: none !important;
}
.lfr-layout-structure-item-02af1417-3233-c108-e8e6-9cbb37d482c8 {
display: none !important;
}
.lfr-layout-structure-item-aa20e718-387d-f0ab-db94-9e3772c5796a {
display: none !important;
}
.lfr-layout-structure-item-403d5cdf-f23e-b5a1-68f4-7c747ef54366 {
display: none !important;
}
.lfr-layout-structure-item-21388bb3-995f-889a-bcb2-72fe1e8a7712 {
display: none !important;
}
.lfr-layout-structure-item-f4168611-4cc5-6f01-be6e-66ca23aaa4c9 {
display: none !important;
}
.lfr-layout-structure-item-a0b5522d-73ed-5dea-e142-f607ca6c3be0 {
display: none !important;
}
.lfr-layout-structure-item-51804a8e-d158-4f38-f7d3-1193c8f49517 {
display: none !important;
}
.lfr-layout-structure-item-22b8fbbe-6cc9-7b4a-077c-1f6caf563dbf {
display: none !important;
}
.lfr-layout-structure-item-5fcf9aed-c0d8-c168-05b8-1f870f60fb71 {
display: none !important;
}
.lfr-layout-structure-item-500139a6-b70d-3ab9-b4c9-2226ca7849a0 {
display: none !important;
}
.lfr-layout-structure-item-65949fd3-8c51-dbe9-cb55-85cac96118a8 {
display: none !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cc526480-5318-4e1d-430d-0560aa424833 {
display: none !important;
}
